<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="utf-8">
  <title>Accueil</title>
  <link rel="stylesheet" type="text/css" href="css/style.css" >
    <link rel="icon" type="image/x-icon" href="Images/favicon.ico">
    <link rel="stylesheet" type="text/css" href="css/font-awesome.css" >
    <link rel="stylesheet" type="text/css" href="css/normalize.css" >
</head>
<body>
    
<header>
    <nav>
        <ul>
            <li><a href="index.html"><i class="fa fa-home" aria-hidden="true"></i> Accueil </a></li>
            <li><a href="#">CV </a></li>
            <li><a href="#">Experiences Professionnelles <i class="fa fa-angle-down" aria-hidden="true"></i> </a>
                <ul>
                    <li><a href="#">DevMeOn</a></li>
                    <li><a href="#">AppliDev</a></li>
                    <li><a href="#">LifeNum</a></li>
                </ul>
            </li>
            <li><a href="#">Mes centres d'intérets <i class="fa fa-angle-down" aria-hidden="true"></i></a>
                <ul>
                    <li><a href="#">Mulsanne Basket 2000</a></li>
                    <li><a href="#">Offciel Table de Marque</a></li>
                </ul>
            </li>
            <li><a href="#">Me contacter </a></li>
        </ul>
        </div>
    </nav>
    </header>
    
</body>
</html>
